package com.zehong.system.domain.vo;

public class TConGasProIncVo {

    /**项目编码*/
    private String intersectConstructionId;

    /**意外事件标题*/
    private String title;

    /**意外事件描述*/
    private String description;

    /**意 外 事 件 发 生 时 间*/
    private String occurrenceTime;

    /**附件*/
    private String attachment;

    /**备注*/
    private String remark;

    /**最后修改时间*/
    private String updateTime;

    public String getIntersectConstructionId() {
        return intersectConstructionId;
    }

    public void setIntersectConstructionId(String intersectConstructionId) {
        this.intersectConstructionId = intersectConstructionId;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }

    public String getOccurrenceTime() {
        return occurrenceTime;
    }

    public void setOccurrenceTime(String occurrenceTime) {
        this.occurrenceTime = occurrenceTime;
    }

    public String getAttachment() {
        return attachment;
    }

    public void setAttachment(String attachment) {
        this.attachment = attachment;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public String getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(String updateTime) {
        this.updateTime = updateTime;
    }
}
